 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/WhatsAppImage2022-11-16at12.08.152.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 804px;
}

.u-section-1 .u-group-1 {
  width: 475px;
  min-height: 402px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 32px auto 60px 56px;
}

.u-section-1 .u-container-layout-1 {
  padding: 23px 30px 15px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  letter-spacing: 2px;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1rem;
  background-image: none;
  margin: 14px auto 0;
  padding: 15px 45px 16px 43px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-1 .u-group-1 {
    width: 447px;
    min-height: 419px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 21.04% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-1 .u-group-1 {
    width: 355px;
    min-height: 355px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1 .u-group-1 {
    width: 309px;
    min-height: 257px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 255px;
    min-height: 251px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 549px;
}

.u-section-2 .u-group-1 {
  width: 1079px;
  min-height: 437px;
  background-image: linear-gradient(white, #aaaedd);
  box-shadow: 5px 5px 24px 0 rgba(0,0,0,0.25);
  height: auto;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  margin: 46px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 45px 20px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 18px auto 0 366px;
  padding: 15px 50px 15px 48px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-2 .u-group-1 {
    min-height: 507px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 43px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-2 .u-group-1 {
    min-height: 613px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-2 .u-group-1 {
    min-height: 742px;
    margin-top: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1213px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1126px;
    margin-top: 44px;
    margin-bottom: 44px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 905px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 35px 78px 0;
}

.u-section-3 .u-image-1 {
  width: 477px;
  height: 695px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px auto 0 23px;
}

.u-section-3 .u-group-1 {
  width: 610px;
  min-height: 695px;
  background-image: linear-gradient(white, #aaaedd);
  box-shadow: 5px 5px 24px 0 rgba(0,0,0,0.25);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -695px 30px 50px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 45px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 27px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 27px auto 0;
  padding: 15px 50px 15px 48px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1537px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 548px;
    margin-top: 35px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    width: 902px;
    min-height: 527px;
    margin-top: 27px;
    margin-right: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1691px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-image-1 {
    width: 468px;
    height: 758px;
    margin-top: 69px;
  }

  .u-section-3 .u-group-1 {
    min-height: 622px;
    margin-top: 13px;
    margin-bottom: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1784px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 38px;
  }

  .u-section-3 .u-image-1 {
    height: 695px;
    margin-top: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 724px;
    margin-top: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1981px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 29px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-image-1 {
    height: 690px;
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-1 {
    min-height: 1116px;
    margin-top: -3px;
    margin-bottom: 45px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1315px;
}

.u-section-4 .u-image-1 {
  height: 675px;
  width: 497px;
  margin: 47px 19px 0 auto;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: -609px 667px 0 107px;
}

.u-section-4 .u-group-1 {
  width: 1048px;
  min-height: 509px;
  background-image: linear-gradient(white, #aaaedd);
  height: auto;
  margin: 113px 19px 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px 30px 35px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-4 .u-image-1 {
    object-position: 66.82% 50%;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -590px;
    margin-right: 535px;
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: 111px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1796px;
  }

  .u-section-4 .u-image-1 {
    object-position: 52.37% 50%;
    width: 680px;
    margin-top: 50px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-right: 13px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 50px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1713px;
  }

  .u-section-4 .u-image-1 {
    height: 536px;
    width: 540px;
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 21px 25px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1764px;
  }

  .u-section-4 .u-image-1 {
    height: 397px;
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 12px;
  }

  .u-section-4 .u-group-1 {
    min-height: 1160px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1282px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 27px 30px 0 41px;
}

.u-section-5 .u-image-1 {
  width: 1088px;
  height: 513px;
  margin: 27px auto 0;
}

.u-section-5 .u-group-1 {
  width: 1088px;
  min-height: 511px;
  background-image: linear-gradient(white, #aaaedd);
  height: auto;
  margin: 52px auto 60px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 33px 55px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1212px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 443px;
  }

  .u-section-5 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1355px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-5 .u-image-1 {
    width: 699px;
    height: 508px;
    object-position: 100% 50%;
    margin-top: 40px;
  }

  .u-section-5 .u-group-1 {
    width: 699px;
    min-height: 642px;
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1397px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 8px;
  }

  .u-section-5 .u-image-1 {
    width: 419px;
    height: 397px;
    margin-top: 21px;
    margin-right: 52px;
  }

  .u-section-5 .u-group-1 {
    min-height: 788px;
    margin-top: 21px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 23px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1855px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 22px;
  }

  .u-section-5 .u-image-1 {
    height: 317px;
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    min-height: 1309px;
    margin-top: 32px;
    margin-bottom: 57px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1389px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  background-image: none;
  margin: 35px 65px 0;
}

.u-section-6 .u-image-1 {
  height: 510px;
  object-position: 0% 50%;
  width: 1116px;
  margin: 26px auto 0 0;
}

.u-section-6 .u-group-1 {
  width: 1088px;
  min-height: 609px;
  background-image: linear-gradient(white, #aaaedd);
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 64px auto 60px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 33px 55px 0;
}

.u-section-6 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 17px auto 0;
  padding: 15px 50px 15px 48px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1131px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1308px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    height: 429px;
    width: 940px;
  }

  .u-section-6 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1031px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1343px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-6 .u-image-1 {
    height: 377px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-group-1 {
    width: 699px;
    min-height: 734px;
    margin-top: 18px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 37px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1049px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1463px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 22px;
  }

  .u-section-6 .u-image-1 {
    object-position: 12.16% 50%;
    margin-top: 6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    min-height: 963px;
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 26px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1915px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 32px;
  }

  .u-section-6 .u-image-1 {
    height: 237px;
    margin-top: 18px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    min-height: 1482px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 11px;
    padding: 14px 18px 16px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 610px;
}

.u-section-7 .u-image-1 {
  width: 484px;
  height: 514px;
  margin: 44px auto 0 14px;
}

.u-section-7 .u-group-1 {
  width: 576px;
  min-height: 489px;
  height: auto;
  background-image: linear-gradient(white, #aaaedd);
  margin: -514px 29px 60px auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 28px 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 53px 14px 0 23px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  margin: 56px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-7 .u-image-1 {
    width: 490px;
    height: 613px;
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-7 .u-group-1 {
    width: 399px;
    min-height: 615px;
    margin-top: -614px;
    margin-right: 0;
    margin-bottom: 49px;
    height: auto;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 51px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 329px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -444px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-7 .u-group-1 {
    width: 500px;
    margin-top: 11px;
    margin-right: auto;
    margin-bottom: 51px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-7 .u-image-1 {
    height: 425px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    min-height: 595px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-8 .u-text-1 {
  background-image: none;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 55px 55px 0 514px;
}

.u-section-8 .u-image-1 {
  height: 505px;
  width: 398px;
  margin: -336px auto 0 0;
}

.u-section-8 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  background-image: none;
  border-style: none;
  font-size: 1rem;
  margin: -83px 116px 60px auto;
  padding: 20px 77px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 36px;
    margin-left: 484px;
  }

  .u-section-8 .u-image-1 {
    height: 597px;
    width: 448px;
    margin-top: -480px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: -66px;
    margin-right: 81px;
    margin-bottom: 55px;
    padding-right: 15px;
    padding-bottom: 21px;
    padding-left: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 13px;
    margin-left: 398px;
  }

  .u-section-8 .u-image-1 {
    height: 480px;
    width: 392px;
    margin-top: -380px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: -73px;
    margin-right: 0;
    margin-bottom: 62px;
    padding-right: 12px;
    padding-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    height: 588px;
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 34px;
    margin-right: auto;
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-8 .u-image-1 {
    height: 555px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-btn-1 {
    font-size: 0.875rem;
    padding: 19px 9px 20px;
  }
}